/*----- bs 992px md ----------*/

@media screen and (max-width: 1199px) {
    .a-menu {
        margin-left: 25px;
    }
    .menu {
        padding: 0;
    }
    .a-menu-1 {
        margin-left: 0;
    }
    .header__logo-img {
        max-width: 130%;
    }
    .header__phone {
        margin-top: -3px;
    }
    .offer__tite {
        text-align: center;
    }
    .offer {
        -webkit-justify-content: center;
        justify-content: center;
    }
    .offer__bnt {
        margin: 74px auto 0 auto;
    }
    /*-------company-------*/
    .yaer {
        margin-left: -30px;
    }
    /*-------footer-------*/
    .menu-title {
        margin-left: 0;
    }
}


/*----- bs 768px sm ----------*/

@media screen and (max-width: 991px) {
    .company-content {
        clear: both;
        -webkit-adisplay: flex;
        -webkit-aflex-flow: column-reverse nowrap;
        display: flex;
        flex-flow: column-reverse nowrap;
    }
    .yaer {
        margin: 0;
        margin-bottom: 40px;
    }
    #company {
        background: #f6f6f6;
        padding: 70px 0;
    }
    .company-tirle {
        margin-bottom: 50px;
    }
    .numbers {
        margin-top: -20px;
    }
    
    /*-------services-------*/
    #services {
        padding-top: 70px;
    }
    .services-subtitle {
        margin-bottom: 50px;
    }
    .services__block-left,
    .services__block-right {
        margin-bottom: 40px;
        padding: 0;
        display: flex;
        justify-content: center;
        -webkit-display: flex;
        -webkit-justify-content: center;
    }
    .services__block-right-end {
        margin: 0;
    }
    .block-line {
        margin-top: 80px;
        margin-bottom: 70px;
    }
    /*-------advantages-------*/
    .advantages-title {
        margin-bottom: 50px;
    }
    .advantages__1 {
        width: 100%;
        padding: 45px 30px 52px 30px;
    }
    .advantages__title-block-3 {
        margin-top: 50px;
    }
    .advantages__text-3 {
        margin-top: 35px;
    }
    /*-------advantages-------*/
    .cooperation-title {
        margin-bottom: -60px;
    }
    .cooperation {
        -webkit-flex-flow: row wrap;
        -webkit-justify-content: start;
        flex-flow: row wrap;
        justify-content: flex-start;
    }
    .cooperation__block {
        width: 30%;
        margin-top: 40px;
    }
    .cooperation__line {
        position: relative;
        left: -40px;
        top: 40px;
    }
    .cooperation__line-img-3 {
        display: none;
    }
    #cooperation {
        margin-bottom: 70px;
    }
    /*-------advantages-------*/
    .form {
        text-align: center;
    }
    .contact__input {
        float: none;
        margin-bottom: 30px;
    }
    .contact__input-2 {
        margin-bottom: 40px;
    }
    #contact {
        padding-top: 70px;
        padding-bottom: 100px;
    }
    .contact-subtitle {
        margin-bottom: 40px;
    }
    footer {
        background: #f4f4f4;
        padding: 40px 0;
    }
}


/*----- bs % xs ----------*/

@media screen and (max-width: 767px) {
    header {
        height: 100vh;
        background: url(../img/header-bg.png) no-repeat;
        background-size: cover;
        background-position-x: 15%;
        -webkit-background-position-x: 15%;
    }
   
     .btn__1{
       border: 2px solid #fff !important;
         background: none !important;
    }
    .sbtn__1{
       color: #fff !important;
       
    }
    .abtn__1{
       color: #fff !important;
       
    }
    .offer__tite {
        text-align: left;
        margin-left: 10px;
    }
    .offer {
        -webkit-justify-content: center;
        justify-content: flex-start;
    }
    .offer__bnt {
        margin: 74px 0 0 10px;
    }
    .menu {
        display: none;
    }
    .header__logo-img {
        max-width: 110%;
    }
    .header {}
    .header__phone {
        margin-top: 10px;
    }
    .phone__text {
        font-size: 18px;
    }
    .header__email {
        display: none;
    }
    .phone__img {
        position: relative;
        left: 9px;
        top: -4px;
        max-width: 85%;
    }
    h1 {
        font-size: 38px;
        left: -10px;
        position: relative;
        font-weight: 500;
    }
    .offer__bnt {
        background: #ffcb08;
        position: relative;
        left: -10px;
        top: -20px;
    }
    .offer__buttom {
        color: #222;
    }
    .link__arrow-offer {
        color: #222;
    }
    /*-------company-------*/
    
    .nubers__big {}
    .numbers {
        flex-flow: row wrap;
        -webkit-flex-flow: row wrap;
    }
    .numbers__block {
        width: 50%;
        margin-bottom: 30px;
    }
    .number__lene {
        display: none;
    }
    #company {
        padding-bottom: 40px;
    }
    /*-------services-------*/
    .services__link-block {
        -webkit-flex-flow: row nowrap;
        -webkit-justify-content: center;
        -webkit-align-items: center;
        flex-flow: row nowrap;
        justify-content: center;
        align-items: center;
        width: 255px;
        height: 52px;
        background: #ffcb08;
    }
    .services__link {
        border: none;
    }
    /*-------advantages-------*/
    .servises__rectangle{
        margin-top: -64px;
    }
    .advantages__block {
        flex-flow: row wrap;
        -webkit-flex-flow: row wrap;
    }
    /*-------cooperation-------*/
    .cooperation {
        flex-flow: row wrap;
        justify-content: space-between;
        position: relative;
    }
    .cooperation__block {
        width: 50%;
        margin-top: 40px;
    }
    .cooperation__line {
        display: none;
    }
    .cooperation__line-img-3 {
        display: none;
    }
    #cooperation {
        margin-bottom: 70px;
    }
    .contact__btn {
        position: relative;
        left: 0;
        top: -70px;
        width: 320px;
        height: 55px;
        margin: 74px auto 0 auto;
        color: #fff;
      
    }
    .link__arrow-footer{
        color: #fff ;
    }
    .contact__buttom{
        color: #fff;
    }
    .contact__input{
        width: 320px;
    }
   
    
    .logo-block__text{
        text-align: center;
        margin-top: 10px;
    }
    .contact-title{
        line-height: 1;
        margin-bottom: 20px;
    }
    .footer__phone {
        text-align: center;
        margin-top: 30px;
    }
    .footer__logo{
        margin-bottom: 10px;
    }
    .logo-block{
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        -webkit-display: flex;
        -webkit-flex-flow: row wrap;
        -webkit-justify-content: center;
    }
    .modal{
        width: 80%;
    }
    .modal_close{
        margin-top: -110px;
    }
    .services__link{
        line-height: 1.2;
    }
    .services__link-block:hover .services__link{
        color: #222;
        text-decoration: none;
        border: none;
    }
    .services__link-block:hover .link__arrow{
        color: #222;
        text-decoration: none;
        border: none;
    }
}

@media screen and (max-width: 550px) {
    .modal_close{
        margin-top: -160px;
    }
}
